GCLOUD_CONTAINER_CLUSTERS_GET-CREDENTIALS(1)

NAME

gcloud container clusters get-credentials - fetch credentials for a running cluster

SYNOPSIS

gcloud container clusters get-credentials NAME [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
See https://cloud.google.com/container-engine/docs/kubectl for kubectl documentation.

POSITIONAL ARGUMENTS
NAME
    The name of the cluster to get credentials for.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.